/* ddcjcharron */
.header .fn {display:none;}
.header .tels .value {font-size:100%;}
.header .vcard .tels span {font-weight:bold;font-size:95%;}
.header .tels li {line-height:11px;}
.header .tels {top:5px;}
.header .adr {position:absolute;right:10px;text-align:right;top:84px;line-height:12px;}
.header .adr br {display:inline;}